#outer-column-container,#inner-column-container { border-width: 0; margin: 0; }
#right-column, #left-column {display: none; }
#source-order-container { margin: 0; }


/*
     FILE ARCHIVED ON 09:50:24 Feb 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:19:50 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.496
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.023
  esindex: 0.006
  cdx.remote: 11.077
  LoadShardBlock: 145.851 (6)
  PetaboxLoader3.datanode: 200.619 (8)
  load_resource: 253.863 (2)
  PetaboxLoader3.resolve: 113.244 (2)
*/